## gst-dmtx 0.10.4

=== Makefile ===
PACKAGE:=gst-dmtx
VERSION:=0.10.4
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
HOMEPAGE:=
URLS=http://ftp.tal.org/pub/src/gst-dmtx/0.10

include ../Rules.make
