## gst-dmtx 0.10.4

=== debian/changelog ===
gst-dmtx (0.10.4) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 18 Jun 2010 15:14:00 +0200

gst-dmtx (0.10.3) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 29 Jan 2010 15:54:00 +0200
