=== debian/control ===
Source: gst-dmtx
Section: libs
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
XSBC-Original-Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5), autoconf, automake, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libdmtx-dev
Homepage: http://git.tal.org/gitweb.cgi?p=gst-dmtx.git;a=summary

Package: gst-dmtx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a, libgstreamer0.10
Description: Detect bar codes in video streams using libdmtx and send them as app messages.
 GStreamer element to detect bar codes in video streams using libdmtx.
