## gst-dmtx 0.10.4-1

=== debian/changelog ===
gst-dmtx (0.10.4-1) unstable; urgency=low

  * Add link to bugzilla
  * Fix build and final package libdmtx and gstreamer deps

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 01 Oct 2010 13:12:00 +0200
