=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_TAR_SRCDIR:=gst-dmtx-0.10.4
DEB_CONFIGURE_EXTRA_FLAGS:=--disable-static

include /usr/share/cdbs/1/rules/tarball.mk

binary-post-install/gst-dmtx::
	rm debian/gst-dmtx/usr/lib/gstreamer-0.10/libgstdmtx.la
